Description

Dear US Support Team,

I am analysing the US youth self-completion questionnaire for waves 1-7. I have been plotting the histograms for distributions of

NETCHT each year. There seems to be a spike in youth reporting they use no social media (option 1) in 2011. Normally there are

~200 respondents choosing 1, but in 2011 there are ~700. There seems to have been no change in the question, or phrasing, so I

am not sure why this is occurring. I can provide my R code if that is helpful.

I have attached the histogram. I have also attached a histogram of the ages of the respondents choosing option 1 each year. It

seems like many 10 years olds are choosing 1 in 2011.

I think this is a clear anomaly and dont want to proceed with my analyses without knowing why it is occurring.

Best wishes,

Amy

History

#1 - 04/19/2018 05:16 PM - Stephanie Auty

- Category set to Youth

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 05/02/2018 06:05 PM - Stephanie Auty

Dear Amy,

We are still looking into this issue and will get back to you as soon as possible.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#3 - 05/30/2018 10:57 AM - Stephanie Auty

- Assignee changed from Stephanie Auty to Amy Orben

- % Done changed from 10 to 40

- Private changed from No to Yes

Dear Amy,

Apologies for the delay in responding to you. We do have some information on this issue now. Would it be ok to contact you on the email address you

provided when registering?

Best wishes,

Stephanie Auty - Understanding Society User Support Officer
#4 - 07/06/2018 03:05 PM - Amy Orben

- File SMzkqP2e.jpg added

Dear Stephanie,

Thank you for the explanation you emailed me about this, I copy it into the bottom of this email just for your information. I have been looking at the

data again, and have been finding anomalies which make it impossible for the solution you suggested to explain the occurrences (I think!).

Find attached a screenshot of a table I made examining people's responses for socweb and netcht. If you explanation would be true, then we would

expect that for 2011 (year 3) more people who score 2 on socweb to choose 1 for netcht, but not a single participant has this sort of response pattern.

The only explanation I could give of this, is that you automatically code anyone who does not choose NA for netcht as a 1 for socweb. Could that be

true?

Many thanks,

Amy

"We have investigated this issue and found that the response “none” to c_ypnetcht may have an increase in responses due to the routing from the

previous question (c_ypsocweb) being on a separate page of the questionnaire in Wave 3, whereas in other waves w_ypsocweb appears on the

same page. We think that some younger respondents who had less experience in answering our questionnaire may have forgotten about the routing

and answered the question at the top after turning the page. If you combine the missing values in w_ypnetcht (they did not answer this question

because they do not have a social media account) with the “none” response (they do not spend any time interacting with friends on social media) in

each wave, the spike does not appear."

#5 - 07/12/2018 04:17 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- % Done changed from 40 to 60

Dear Amy,

Yes, it is the case that the paper questionnaire responses are edited in that way.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#6 - 07/13/2018 09:10 AM - Amy Orben

Great thank you for looking into it Stephanie!

Best wishes,

Amy

#7 - 08/14/2018 05:39 PM - Stephanie Auty

- Status changed from Feedback to Resolved

- % Done changed from 60 to 100

#8 - 02/19/2026 05:17 PM - Understanding Society  User Support Team

- Private changed from Yes to No
